@charset "UTF-8";
/* 成分表 */

.m_headline_b {
  position: relative;
  margin: 0 0 30px;
  font-size: 1.625em;
  font-weight: bold;
  line-height: 1;
}
.m_headline_b .num {
  font-size: 2em;
  font-family: "Times New Roman", "HraKakuProN-W6", "HelveticaNeue";
  font-style: italic;
}
.m_headline_b .strong {
  color: #ff6600;
}
.m_headline_b.has_border {
  padding-bottom: 15px;
  border-bottom: 3px solid #ddd;
}

.l_product_detail_info {
  margin: 60px 0 0 0;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
  text-align: left;
}

.p_product_detail_info .headline_product_name {
  margin: 0 0 20px;
  padding: 0 0 0 60px;
  font-size: 1.25em;
  font-weight: bold;
}

.p_product_detail_info .headline_product_type {
  margin: 0 0 20px;
  padding: 0 0 0 20px;
  font-size: 1.25em;
  font-weight: bold;
}
.p_product_detail_info .box_detail_info {
  padding: 0 20px 30px 20px;
}
.p_product_detail_info .box_detail_info.type_detail_info {
  padding-bottom: 10px;
}
.p_product_detail_info .box_detail_info.type_detail_info_style {
  padding-top: 30px;
  border-top: 1px solid #ddd;
}
.p_product_detail_info .box_detail_info .headline_detail_info {
  font-size: 1.125em;
  font-weight: bold;
}
.p_product_detail_info .box_detail_info .text {
  display: block;
  margin: 5px 0 0 0;
}
.p_product_detail_info .box_detail_info .img_content {
  display: table;
  margin: 5px 0 0 0;
  border: 1px solid #ddd;
  border-radius: 0.25em;
}
.p_product_detail_info .box_detail_info .img_content .strong {
  font-size: 1.125em;
  color: #ff6600;
  font-weight: bold;
}
.p_product_detail_info .box_detail_info .img_content > span {
  display: table-cell;
  vertical-align: middle;
  padding: 8px 30px;
  text-align: center;
  line-height: 1.2857;
  border-left: 1px dotted #ddd;
}
.p_product_detail_info .box_detail_info .img_content > span.first_child {
  border-left: none;
}
.p_product_detail_info .box_detail_info .notes_content {
  margin: 10px 0 0 0;
  font-size: 0.875em;
  color: #999;
}
.p_product_detail_info .box_detail_info .precaution_list {
  margin: 5px 0 0 0;
  line-height: 1.5;
}
.p_product_detail_info .box_detail_info .precaution_list .precaution_item {
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}
.p_product_detail_info .product_name {
  margin-bottom: 10px;
  font-size: 1.375em;
  font-weight: bold;
  text-indent: 1em;
}
/* ===== btn ===== */
.m_btn_page_top {
  z-index: 9;
  display: none;
}
.m_btn_page_top a {
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 50px;
  height: 50px;
  background: #ff8800;
  opacity: .75;
}
.m_btn_page_top a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 20px;
  left: 16px;
  width: 18px;
  height: 18px;
  border-radius: 0 2px 0 2px;
  background: #fff;
}
.m_btn_page_top a:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 25px;
  left: 16px;
  width: 18px;
  height: 18px;
  background: #ff8800;
}

.m_icon_svg_change {
  display: inline-block;
  height: 100%;
  background: url(../../assets/img/common/module/icon/icon_svg_change.svg) no-repeat center center;
}

.m_btn_page_top a:hover {
  background: #ff8800;
  opacity: 1;
}